/*GENERALES*/
html, body, div, p, form, input, ul, li, h1, h2, h3, table, th, td {
	margin: 0px;
	padding: 0px;
}
body {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#363636;
}
li {
	list-style:none;
}
object, iframe {
	outline:none;
}
i {
	display:none;
}
.hidden {
	display:none;
}
table {
	border:none;
	border-collapse:collapse;
}
p {
	font-size:12px;	
	margin-bottom:10px;
}
a {
	color:#000;
	text-decoration:none;
	outline:none;
	cursor:pointer;
}
img {
	border:none;
}
.clear {
	clear:both;
	display:block;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}


/*ESTRUCTURA*/
#especialContainer {
	width:653px;
	height:398px;
}
#especialIntro {
	width:653px;
	height:398px;
	position:absolute;
	z-index:100;
	background-image:url(../img/bg_especialIntro.jpg);
	cursor:pointer;
}
#especialMain {
	width:653px;
	height:398px;
	position:relative;
	background-image:url(../img/bg_especialMain.jpg);	
}
#especialTabs {
	width:235px;
	height:40px;
	position:absolute;
	left:210px;
	bottom:85px;
}
#especialTabs .controls ul {
	position:relative;
	top:15px;
}
#especialTabs .controls li a {
	width:15px;
	height:15px;
	position:absolute;
	display:block;
	cursor:pointer;
}
#especialTabs .controls li a.backward {
	left:5px;
	background-image:url(../img/bg_especialTabs-controls-backward.png);
}
#especialTabs .controls li a.forward {
	right:5px;	
	background-image:url(../img/bg_especialTabs-controls-forward.png);
}
#especialTabs .items {
	width:175px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
#especialTabs .item {
    display:none;
    position:absolute;
    cursor:pointer;
}
#especialTabs .disabled {
    visibility:hidden !important;
}
#especialInfo ul {
	position:relative;
}
#especialInfo li a {
	width:130px;
	height:75px;
	display:block;
	position:absolute;	
}
#especialInfo li a.fifco {
	top:70px;
	left:40px;
	background-image:url(../img/bg_especialInfo-fifco.png);
}
#especialInfo li a.financieros {
	top:180px;
	left:40px;
	background-image:url(../img/bg_especialInfo-financieros.png);
}
#especialInfo li a.costarica {
	top:180px;
	left:40px;
	background-image:url(../img/bg_especialInfo-costarica.png);
}
#especialInfo li a.nab {
	top:70px;
	right:40px;
	background-image:url(../img/bg_especialInfo-nab.png);
}
#especialInfo li a.marcas {
	top:180px;
	right:40px;
	background-image:url(../img/bg_especialInfo-marcas.png);
}
#especialInfo li a.estadosunidos {
	top:180px;
	right:40px;
	background-image:url(../img/bg_especialInfo-estadosunidos.png);
}